Debian packaging fixes for 0.10.8


#1

I’ve pushed out an 0.10.8-2 version of some chef debian packages. The
following bugs have been closed:

CHEF-2757 - chef-server-api package needs libmerb-haml-ruby dependency
CHEF-2296 - chef-solr debian package fail to detect existing rabbitmq user
CHEF-2351 - remove chef-solr-installer from debian package
CHEF-1854 - debian logrotate does not respect disabled chef-client
CHEF-1936 - chef-server-api installation problem on debian squeeze


Bryan McLellan | opscode | technical program manager
© 206.607.7108 | (t) @btmspox | (b) http://blog.loftninjas.org


#2

Thanks a lot, Bryan!

We had experienced CHEF-2296 a few times last year; I just ran the new
packages on an Ubuntu 11.10 server and it upgraded perfectly. Much
appreciated!

On 12-01-17 05:54 PM, Bryan McLellan wrote:

I’ve pushed out an 0.10.8-2 version of some chef debian packages. The
following bugs have been closed:

CHEF-2757 - chef-server-api package needs libmerb-haml-ruby dependency
CHEF-2296 - chef-solr debian package fail to detect existing rabbitmq user
CHEF-2351 - remove chef-solr-installer from debian package
CHEF-1854 - debian logrotate does not respect disabled chef-client
CHEF-1936 - chef-server-api installation problem on debian squeeze


Graham Stewart graham.stewart@utoronto.ca 416-550-2806
Network and Storage Services Manager, Information Technology Services
University of Toronto Libraries
130 St. George Street
Toronto, Ontario, Canada M5S 1A5


#3

On Tue, Jan 17, 2012 at 6:01 PM, Graham Stewart
graham.stewart@utoronto.ca wrote:

We had experienced CHEF-2296 a few times last year; I just ran the new
packages on an Ubuntu 11.10 server and it upgraded perfectly.

Great, thanks for letting me know!


#4

CHEF-1854 - debian logrotate does not respect disabled chef-client

AWESOME, finally!

2012/1/18 Bryan McLellan btm@loftninjas.org

On Tue, Jan 17, 2012 at 6:01 PM, Graham Stewart
graham.stewart@utoronto.ca wrote:

We had experienced CHEF-2296 a few times last year; I just ran the new
packages on an Ubuntu 11.10 server and it upgraded perfectly.

Great, thanks for letting me know!